@charset "utf-8";
/* CSS Document */
ul.top_menu {
	list-style-type: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
	background-color: #384538;
}

li.top_menu {
    float: left;
	}

li.current-page {  /* current page is displayed as "gold lettering" */
	float: left;
	font-size: 16px;
    display: inline-block;
	color: gold;
	text-align: center;
    padding: 4px 16px;
    text-decoration: none;
}

li a, .dropbtn {
	font:Gotham;
	font-size: 16px;
    display: inline-block;
    color: white;
    text-align: center;
    padding: 4px 16px;
    text-decoration: none;
}


li a:hover, .dropdown:hover .dropbtn {
    background-color: #336666;
}

li.dropdown {
    display: inline-block;
	float: left;
	}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #384538;
    min-width: 140px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

.dropdown-content a {
    color: white;
    padding: 8px 16px;
    text-decoration: none;
    display: block;
    text-align: left;
}

.dropdown-content a:hover {
	background-color: #2F372D
}

.dropdown:hover .dropdown-content {
    display: block;
}

/* for menu on "plants" page --------------------------------------------------------*/

ul.plants-menu {
	list-style-type: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
	background-color: #FBF9F9;
	width: 160px;
}
li.plants-menu {
	width: 160px;
	padding-left: 0px;
}

a.plants-menu {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 16px;
	display: block;
	color: #127BBF;
	text-align: left;
	padding: 15px 15px;
	text-decoration: none;
	border-bottom: 1px dashed lightgrey;
	border-top: 1px dashed lightgrey;
}
a.plants-menu-active {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 16px;
	display: block;
	color: #1F251E;
	text-align: left;
	padding: 15px 15px;
	text-decoration: none;
	background-color: #F4F4F4;
	border-bottom: 1px dashed lightgrey;
	border-top: 1px dashed lightgrey;
}
li.plants-menu a:hover {
	background-color: #F4F4F4;
	color: #1F251E;
	}


